Activity log for bug #992718

Date Who What changed Old value New value Message
2012-05-01 16:52:57 MikeG bug added bug
2012-05-02 13:05:08 Jeffrey Ness ius: assignee Jeffrey Ness (jeffrey-ness)
2012-05-03 19:20:58 Jeffrey Ness ius: status New In Progress
2012-05-16 17:46:55 Jeffrey Ness ius: status In Progress Fix Released